@charset "UTF-8";
.navbar {
  padding: 0
}

figure {
  margin: 0
}

button {
  padding: 0;
  border: none;
  background-color: transparent
}

p {
  margin: 0
}

:focus {
  outline: none
}

.m-1 {
  margin: 1px 1px!important
}

.mt-1 {
  margin-top: 1px!important
}

.mr-1 {
  margin-right: 1px!important
}

.mb-1 {
  margin-bottom: 1px!important
}

.ml-1 {
  margin-left: 1px!important
}

.mx-1 {
  margin-right: 1px!important;
  margin-left: 1px!important
}

.my-1 {
  margin-top: 1px!important;
  margin-bottom: 1px!important
}

.m-2 {
  margin: 2px 2px!important
}

.mt-2 {
  margin-top: 2px!important
}

.mr-2 {
  margin-right: 2px!important
}

.mb-2 {
  margin-bottom: 2px!important
}

.ml-2 {
  margin-left: 2px!important
}

.mx-2 {
  margin-right: 2px!important;
  margin-left: 2px!important
}

.my-2 {
  margin-top: 2px!important;
  margin-bottom: 2px!important
}

.m-3 {
  margin: 3px 3px!important
}

.mt-3 {
  margin-top: 3px!important
}

.mr-3 {
  margin-right: 3px!important
}

.mb-3 {
  margin-bottom: 3px!important
}

.ml-3 {
  margin-left: 3px!important
}

.mx-3 {
  margin-right: 3px!important;
  margin-left: 3px!important
}

.my-3 {
  margin-top: 3px!important;
  margin-bottom: 3px!important
}

.m-4 {
  margin: 4px 4px!important
}

.mt-4 {
  margin-top: 4px!important
}

.mr-4 {
  margin-right: 4px!important
}

.mb-4 {
  margin-bottom: 4px!important
}

.ml-4 {
  margin-left: 4px!important
}

.mx-4 {
  margin-right: 4px!important;
  margin-left: 4px!important
}

.my-4 {
  margin-top: 4px!important;
  margin-bottom: 4px!important
}

.m-5 {
  margin: 5px 5px!important
}

.mt-5 {
  margin-top: 5px!important
}

.mr-5 {
  margin-right: 5px!important
}

.mb-5 {
  margin-bottom: 5px!important
}

.ml-5 {
  margin-left: 5px!important
}

.mx-5 {
  margin-right: 5px!important;
  margin-left: 5px!important
}

.my-5 {
  margin-top: 5px!important;
  margin-bottom: 5px!important
}

.m-6 {
  margin: 6px 6px!important
}

.mt-6 {
  margin-top: 6px!important
}

.mr-6 {
  margin-right: 6px!important
}

.mb-6 {
  margin-bottom: 6px!important
}

.ml-6 {
  margin-left: 6px!important
}

.mx-6 {
  margin-right: 6px!important;
  margin-left: 6px!important
}

.my-6 {
  margin-top: 6px!important;
  margin-bottom: 6px!important
}

.m-7 {
  margin: 7px 7px!important
}

.mt-7 {
  margin-top: 7px!important
}

.mr-7 {
  margin-right: 7px!important
}

.mb-7 {
  margin-bottom: 7px!important
}

.ml-7 {
  margin-left: 7px!important
}

.mx-7 {
  margin-right: 7px!important;
  margin-left: 7px!important
}

.my-7 {
  margin-top: 7px!important;
  margin-bottom: 7px!important
}

.m-8 {
  margin: 8px 8px!important
}

.mt-8 {
  margin-top: 8px!important
}

.mr-8 {
  margin-right: 8px!important
}

.mb-8 {
  margin-bottom: 8px!important
}

.ml-8 {
  margin-left: 8px!important
}

.mx-8 {
  margin-right: 8px!important;
  margin-left: 8px!important
}

.my-8 {
  margin-top: 8px!important;
  margin-bottom: 8px!important
}

.m-9 {
  margin: 9px 9px!important
}

.mt-9 {
  margin-top: 9px!important
}

.mr-9 {
  margin-right: 9px!important
}

.mb-9 {
  margin-bottom: 9px!important
}

.ml-9 {
  margin-left: 9px!important
}

.mx-9 {
  margin-right: 9px!important;
  margin-left: 9px!important
}

.my-9 {
  margin-top: 9px!important;
  margin-bottom: 9px!important
}

.m-10 {
  margin: 10px 10px!important
}

.mt-10 {
  margin-top: 10px!important
}

.mr-10 {
  margin-right: 10px!important
}

.mb-10 {
  margin-bottom: 10px!important
}

.ml-10 {
  margin-left: 10px!important
}

.mx-10 {
  margin-right: 10px!important;
  margin-left: 10px!important
}

.my-10 {
  margin-top: 10px!important;
  margin-bottom: 10px!important
}

.m-15 {
  margin: 15px 15px!important
}

.mt-15 {
  margin-top: 15px!important
}

.mr-15 {
  margin-right: 15px!important
}

.mb-15 {
  margin-bottom: 15px!important
}

.ml-15 {
  margin-left: 15px!important
}

.mx-15 {
  margin-right: 15px!important;
  margin-left: 15px!important
}

.my-15 {
  margin-top: 15px!important;
  margin-bottom: 15px!important
}

.m-20 {
  margin: 20px 20px!important
}

.mt-20 {
  margin-top: 20px!important
}

.mr-20 {
  margin-right: 20px!important
}

.mb-20 {
  margin-bottom: 20px!important
}

.ml-20 {
  margin-left: 20px!important
}

.mx-20 {
  margin-right: 20px!important;
  margin-left: 20px!important
}

.my-20 {
  margin-top: 20px!important;
  margin-bottom: 20px!important
}

.m-25 {
  margin: 25px 25px!important
}

.mt-25 {
  margin-top: 25px!important
}

.mr-25 {
  margin-right: 25px!important
}

.mb-25 {
  margin-bottom: 25px!important
}

.ml-25 {
  margin-left: 25px!important
}

.mx-25 {
  margin-right: 25px!important;
  margin-left: 25px!important
}

.my-25 {
  margin-top: 25px!important;
  margin-bottom: 25px!important
}

.m-30 {
  margin: 30px 30px!important
}

.mt-30 {
  margin-top: 30px!important
}

.mr-30 {
  margin-right: 30px!important
}

.mb-30 {
  margin-bottom: 30px!important
}

.ml-30 {
  margin-left: 30px!important
}

.mx-30 {
  margin-right: 30px!important;
  margin-left: 30px!important
}

.my-30 {
  margin-top: 30px!important;
  margin-bottom: 30px!important
}

.m-40 {
  margin: 40px 40px!important
}

.mt-40 {
  margin-top: 40px!important
}

.mr-40 {
  margin-right: 40px!important
}

.mb-40 {
  margin-bottom: 40px!important
}

.ml-40 {
  margin-left: 40px!important
}

.mx-40 {
  margin-right: 40px!important;
  margin-left: 40px!important
}

.my-40 {
  margin-top: 40px!important;
  margin-bottom: 40px!important
}

.m-50 {
  margin: 50px 50px!important
}

.mt-50 {
  margin-top: 50px!important
}

.mr-50 {
  margin-right: 50px!important
}

.mb-50 {
  margin-bottom: 50px!important
}

.ml-50 {
  margin-left: 50px!important
}

.mx-50 {
  margin-right: 50px!important;
  margin-left: 50px!important
}

.my-50 {
  margin-top: 50px!important;
  margin-bottom: 50px!important
}

.m-60 {
  margin: 60px 60px!important
}

.mt-60 {
  margin-top: 60px!important
}

.mr-60 {
  margin-right: 60px!important
}

.mb-60 {
  margin-bottom: 60px!important
}

.ml-60 {
  margin-left: 60px!important
}

.mx-60 {
  margin-right: 60px!important;
  margin-left: 60px!important
}

.my-60 {
  margin-top: 60px!important;
  margin-bottom: 60px!important
}

.m-70 {
  margin: 70px 70px!important
}

.mt-70 {
  margin-top: 70px!important
}

.mr-70 {
  margin-right: 70px!important
}

.mb-70 {
  margin-bottom: 70px!important
}

.ml-70 {
  margin-left: 70px!important
}

.mx-70 {
  margin-right: 70px!important;
  margin-left: 70px!important
}

.my-70 {
  margin-top: 70px!important;
  margin-bottom: 70px!important
}

.m-80 {
  margin: 80px 80px!important
}

.mt-80 {
  margin-top: 80px!important
}

.mr-80 {
  margin-right: 80px!important
}

.mb-80 {
  margin-bottom: 80px!important
}

.ml-80 {
  margin-left: 80px!important
}

.mx-80 {
  margin-right: 80px!important;
  margin-left: 80px!important
}

.my-80 {
  margin-top: 80px!important;
  margin-bottom: 80px!important
}

.m-90 {
  margin: 90px 90px!important
}

.mt-90 {
  margin-top: 90px!important
}

.mr-90 {
  margin-right: 90px!important
}

.mb-90 {
  margin-bottom: 90px!important
}

.ml-90 {
  margin-left: 90px!important
}

.mx-90 {
  margin-right: 90px!important;
  margin-left: 90px!important
}

.my-90 {
  margin-top: 90px!important;
  margin-bottom: 90px!important
}

.m-100 {
  margin: 100px 100px!important
}

.mt-100 {
  margin-top: 100px!important
}

.mr-100 {
  margin-right: 100px!important
}

.mb-100 {
  margin-bottom: 100px!important
}

.ml-100 {
  margin-left: 100px!important
}

.mx-100 {
  margin-right: 100px!important;
  margin-left: 100px!important
}

.my-100 {
  margin-top: 100px!important;
  margin-bottom: 100px!important
}

.m-1pc {
  margin: 1% 1%!important
}

.mt-1pc {
  margin-top: 1%!important
}

.mr-1pc {
  margin-right: 1%!important
}

.mb-1pc {
  margin-bottom: 1%!important
}

.ml-1pc {
  margin-left: 1%!important
}

.mx-1pc {
  margin-right: 1%!important;
  margin-left: 1%!important
}

.my-1pc {
  margin-top: 1%!important;
  margin-bottom: 1%!important
}

.m-2pc {
  margin: 2% 2%!important
}

.mt-2pc {
  margin-top: 2%!important
}

.mr-2pc {
  margin-right: 2%!important
}

.mb-2pc {
  margin-bottom: 2%!important
}

.ml-2pc {
  margin-left: 2%!important
}

.mx-2pc {
  margin-right: 2%!important;
  margin-left: 2%!important
}

.my-2pc {
  margin-top: 2%!important;
  margin-bottom: 2%!important
}

.m-3pc {
  margin: 3% 3%!important
}

.mt-3pc {
  margin-top: 3%!important
}

.mr-3pc {
  margin-right: 3%!important
}

.mb-3pc {
  margin-bottom: 3%!important
}

.ml-3pc {
  margin-left: 3%!important
}

.mx-3pc {
  margin-right: 3%!important;
  margin-left: 3%!important
}

.my-3pc {
  margin-top: 3%!important;
  margin-bottom: 3%!important
}

.m-4pc {
  margin: 4% 4%!important
}

.mt-4pc {
  margin-top: 4%!important
}

.mr-4pc {
  margin-right: 4%!important
}

.mb-4pc {
  margin-bottom: 4%!important
}

.ml-4pc {
  margin-left: 4%!important
}

.mx-4pc {
  margin-right: 4%!important;
  margin-left: 4%!important
}

.my-4pc {
  margin-top: 4%!important;
  margin-bottom: 4%!important
}

.m-5pc {
  margin: 5% 5%!important
}

.mt-5pc {
  margin-top: 5%!important
}

.mr-5pc {
  margin-right: 5%!important
}

.mb-5pc {
  margin-bottom: 5%!important
}

.ml-5pc {
  margin-left: 5%!important
}

.mx-5pc {
  margin-right: 5%!important;
  margin-left: 5%!important
}

.my-5pc {
  margin-top: 5%!important;
  margin-bottom: 5%!important
}

.m-6pc {
  margin: 6% 6%!important
}

.mt-6pc {
  margin-top: 6%!important
}

.mr-6pc {
  margin-right: 6%!important
}

.mb-6pc {
  margin-bottom: 6%!important
}

.ml-6pc {
  margin-left: 6%!important
}

.mx-6pc {
  margin-right: 6%!important;
  margin-left: 6%!important
}

.my-6pc {
  margin-top: 6%!important;
  margin-bottom: 6%!important
}

.m-7pc {
  margin: 7% 7%!important
}

.mt-7pc {
  margin-top: 7%!important
}

.mr-7pc {
  margin-right: 7%!important
}

.mb-7pc {
  margin-bottom: 7%!important
}

.ml-7pc {
  margin-left: 7%!important
}

.mx-7pc {
  margin-right: 7%!important;
  margin-left: 7%!important
}

.my-7pc {
  margin-top: 7%!important;
  margin-bottom: 7%!important
}

.m-8pc {
  margin: 8% 8%!important
}

.mt-8pc {
  margin-top: 8%!important
}

.mr-8pc {
  margin-right: 8%!important
}

.mb-8pc {
  margin-bottom: 8%!important
}

.ml-8pc {
  margin-left: 8%!important
}

.mx-8pc {
  margin-right: 8%!important;
  margin-left: 8%!important
}

.my-8pc {
  margin-top: 8%!important;
  margin-bottom: 8%!important
}

.m-9pc {
  margin: 9% 9%!important
}

.mt-9pc {
  margin-top: 9%!important
}

.mr-9pc {
  margin-right: 9%!important
}

.mb-9pc {
  margin-bottom: 9%!important
}

.ml-9pc {
  margin-left: 9%!important
}

.mx-9pc {
  margin-right: 9%!important;
  margin-left: 9%!important
}

.my-9pc {
  margin-top: 9%!important;
  margin-bottom: 9%!important
}

.m-10pc {
  margin: 10% 10%!important
}

.mt-10pc {
  margin-top: 10%!important
}

.mr-10pc {
  margin-right: 10%!important
}

.mb-10pc {
  margin-bottom: 10%!important
}

.ml-10pc {
  margin-left: 10%!important
}

.mx-10pc {
  margin-right: 10%!important;
  margin-left: 10%!important
}

.my-10pc {
  margin-top: 10%!important;
  margin-bottom: 10%!important
}

.p-1 {
  padding: 1px!important
}

.pt-1 {
  padding-top: 1px!important
}

.pr-1 {
  padding-right: 1px!important
}

.pb-1 {
  padding-bottom: 1px!important
}

.pl-1 {
  padding-left: 1px!important
}

.px-1 {
  padding-right: 1px!important;
  padding-left: 1px!important
}

.py-1 {
  padding-top: 1px!important;
  padding-bottom: 1px!important
}

.p-2 {
  padding: 2px!important
}

.pt-2 {
  padding-top: 2px!important
}

.pr-2 {
  padding-right: 2px!important
}

.pb-2 {
  padding-bottom: 2px!important
}

.pl-2 {
  padding-left: 2px!important
}

.px-2 {
  padding-right: 2px!important;
  padding-left: 2px!important
}

.py-2 {
  padding-top: 2px!important;
  padding-bottom: 2px!important
}

.p-3 {
  padding: 3px!important
}

.pt-3 {
  padding-top: 3px!important
}

.pr-3 {
  padding-right: 3px!important
}

.pb-3 {
  padding-bottom: 3px!important
}

.pl-3 {
  padding-left: 3px!important
}

.px-3 {
  padding-right: 3px!important;
  padding-left: 3px!important
}

.py-3 {
  padding-top: 3px!important;
  padding-bottom: 3px!important
}

.p-4 {
  padding: 4px!important
}

.pt-4 {
  padding-top: 4px!important
}

.pr-4 {
  padding-right: 4px!important
}

.pb-4 {
  padding-bottom: 4px!important
}

.pl-4 {
  padding-left: 4px!important
}

.px-4 {
  padding-right: 4px!important;
  padding-left: 4px!important
}

.py-4 {
  padding-top: 4px!important;
  padding-bottom: 4px!important
}

.p-5 {
  padding: 5px!important
}

.pt-5 {
  padding-top: 5px!important
}

.pr-5 {
  padding-right: 5px!important
}

.pb-5 {
  padding-bottom: 5px!important
}

.pl-5 {
  padding-left: 5px!important
}

.px-5 {
  padding-right: 5px!important;
  padding-left: 5px!important
}

.py-5 {
  padding-top: 5px!important;
  padding-bottom: 5px!important
}

.p-6 {
  padding: 6px!important
}

.pt-6 {
  padding-top: 6px!important
}

.pr-6 {
  padding-right: 6px!important
}

.pb-6 {
  padding-bottom: 6px!important
}

.pl-6 {
  padding-left: 6px!important
}

.px-6 {
  padding-right: 6px!important;
  padding-left: 6px!important
}

.py-6 {
  padding-top: 6px!important;
  padding-bottom: 6px!important
}

.p-7 {
  padding: 7px!important
}

.pt-7 {
  padding-top: 7px!important
}

.pr-7 {
  padding-right: 7px!important
}

.pb-7 {
  padding-bottom: 7px!important
}

.pl-7 {
  padding-left: 7px!important
}

.px-7 {
  padding-right: 7px!important;
  padding-left: 7px!important
}

.py-7 {
  padding-top: 7px!important;
  padding-bottom: 7px!important
}

.p-8 {
  padding: 8px!important
}

.pt-8 {
  padding-top: 8px!important
}

.pr-8 {
  padding-right: 8px!important
}

.pb-8 {
  padding-bottom: 8px!important
}

.pl-8 {
  padding-left: 8px!important
}

.px-8 {
  padding-right: 8px!important;
  padding-left: 8px!important
}

.py-8 {
  padding-top: 8px!important;
  padding-bottom: 8px!important
}

.p-9 {
  padding: 9px!important
}

.pt-9 {
  padding-top: 9px!important
}

.pr-9 {
  padding-right: 9px!important
}

.pb-9 {
  padding-bottom: 9px!important
}

.pl-9 {
  padding-left: 9px!important
}

.px-9 {
  padding-right: 9px!important;
  padding-left: 9px!important
}

.py-9 {
  padding-top: 9px!important;
  padding-bottom: 9px!important
}

.p-10 {
  padding: 10px!important
}

.pt-10 {
  padding-top: 10px!important
}

.pr-10 {
  padding-right: 10px!important
}

.pb-10 {
  padding-bottom: 10px!important
}

.pl-10 {
  padding-left: 10px!important
}

.px-10 {
  padding-right: 10px!important;
  padding-left: 10px!important
}

.py-10 {
  padding-top: 10px!important;
  padding-bottom: 10px!important
}

.p-15 {
  padding: 15px!important
}

.pt-15 {
  padding-top: 15px!important
}

.pr-15 {
  padding-right: 15px!important
}

.pb-15 {
  padding-bottom: 15px!important
}

.pl-15 {
  padding-left: 15px!important
}

.px-15 {
  padding-right: 15px!important;
  padding-left: 15px!important
}

.py-15 {
  padding-top: 15px!important;
  padding-bottom: 15px!important
}

.p-20 {
  padding: 20px!important
}

.pt-20 {
  padding-top: 20px!important
}

.pr-20 {
  padding-right: 20px!important
}

.pb-20 {
  padding-bottom: 20px!important
}





.pl-20 {
  padding-left: 20px!important
}

.px-20 {
  padding-right: 20px!important;
  padding-left: 20px!important
}

.py-20 {
  padding-top: 20px!important;
  padding-bottom: 20px!important
}

.p-25 {
  padding: 25px!important
}

.pt-25 {
  padding-top: 25px!important
}

.pr-25 {
  padding-right: 25px!important
}

.pb-25 {
  padding-bottom: 25px!important
}

.pl-25 {
  padding-left: 25px!important
}

.px-25 {
  padding-right: 25px!important;
  padding-left: 25px!important
}

.py-25 {
  padding-top: 25px!important;
  padding-bottom: 25px!important
}

.p-30 {
  padding: 30px!important
}

.pt-30 {
  padding-top: 30px!important
}

.pr-30 {
  padding-right: 30px!important
}

.pb-30 {
  padding-bottom: 30px!important
}

.pl-30 {
  padding-left: 30px!important
}

.px-30 {
  padding-right: 30px!important;
  padding-left: 30px!important
}

.py-30 {
  padding-top: 30px!important;
  padding-bottom: 30px!important
}

.p-05pc {
  padding: 0.5%!important
}

.pt-05pc {
  padding-top: 0.5%!important
}

.pr-05pc {
  padding-right: 0.5%!important
}

.pb-05pc {
  padding-bottom: 0.5%!important
}

.pl-05pc {
  padding-left: 0.5%!important
}

.px-05pc {
  padding-right: 0.5%!important;
  padding-left: 0.5%!important
}

.py-05pc {
  padding-top: 0.5%!important;
  padding-bottom: 0.5%!important
}

.p-1pc {
  padding: 1%!important
}

.pt-1pc {
  padding-top: 1%!important
}

.pr-1pc {
  padding-right: 1%!important
}

.pb-1pc {
  padding-bottom: 1%!important
}

.pl-1pc {
  padding-left: 1%!important
}

.px-1pc {
  padding-right: 1%!important;
  padding-left: 1%!important
}

.py-1pc {
  padding-top: 1%!important;
  padding-bottom: 1%!important
}

.p-2pc {
  padding: 2%!important
}

.pt-2pc {
  padding-top: 2%!important
}

.pr-2pc {
  padding-right: 2%!important
}

.pb-2pc {
  padding-bottom: 2%!important
}

.pl-2pc {
  padding-left: 2%!important
}

.px-2pc {
  padding-right: 2%!important;
  padding-left: 2%!important
}

.py-2pc {
  padding-top: 2%!important;
  padding-bottom: 2%!important
}

.p-3pc {
  padding: 3%!important
}

.pt-3pc {
  padding-top: 3%!important
}

.pr-3pc {
  padding-right: 3%!important
}

.pb-3pc {
  padding-bottom: 3%!important
}

.pl-3pc {
  padding-left: 3%!important
}

.px-3pc {
  padding-right: 3%!important;
  padding-left: 3%!important
}

.py-3pc {
  padding-top: 3%!important;
  padding-bottom: 3%!important
}

.p-4pc {
  padding: 4%!important
}

.pt-4pc {
  padding-top: 4%!important
}

.pr-4pc {
  padding-right: 4%!important
}

.pb-4pc {
  padding-bottom: 4%!important
}

.pl-4pc {
  padding-left: 4%!important
}

.px-4pc {
  padding-right: 4%!important;
  padding-left: 4%!important
}

.py-4pc {
  padding-top: 4%!important;
  padding-bottom: 4%!important
}

.p-5pc {
  padding: 5%!important
}

.pt-5pc {
  padding-top: 5%!important
}

.pr-5pc {
  padding-right: 5%!important
}

.pb-5pc {
  padding-bottom: 5%!important
}

.pl-5pc {
  padding-left: 5%!important
}

.px-5pc {
  padding-right: 5%!important;
  padding-left: 5%!important
}

.py-5pc {
  padding-top: 5%!important;
  padding-bottom: 5%!important
}

.p-6pc {
  padding: 6%!important
}

.pt-6pc {
  padding-top: 6%!important
}

.pr-6pc {
  padding-right: 6%!important
}

.pb-6pc {
  padding-bottom: 6%!important
}

.pl-6pc {
  padding-left: 6%!important
}

.px-6pc {
  padding-right: 6%!important;
  padding-left: 6%!important
}

.py-6pc {
  padding-top: 6%!important;
  padding-bottom: 6%!important
}

.p-7pc {
  padding: 7%!important
}

.pt-7pc {
  padding-top: 7%!important
}

.pr-7pc {
  padding-right: 7%!important
}

.pb-7pc {
  padding-bottom: 7%!important
}

.pl-7pc {
  padding-left: 7%!important
}

.px-7pc {
  padding-right: 7%!important;
  padding-left: 7%!important
}

.py-7pc {
  padding-top: 7%!important;
  padding-bottom: 7%!important
}

.p-8pc {
  padding: 8%!important
}

.pt-8pc {
  padding-top: 8%!important
}

.pr-8pc {
  padding-right: 8%!important
}

.pb-8pc {
  padding-bottom: 8%!important
}

.pl-8pc {
  padding-left: 8%!important
}

.px-8pc {
  padding-right: 8%!important;
  padding-left: 8%!important
}

.py-8pc {
  padding-top: 8%!important;
  padding-bottom: 8%!important
}

.p-9pc {
  padding: 9%!important
}

.pt-9pc {
  padding-top: 9%!important
}

.pr-9pc {
  padding-right: 9%!important
}

.pb-9pc {
  padding-bottom: 9%!important
}

.pl-9pc {
  padding-left: 9%!important
}

.px-9pc {
  padding-right: 9%!important;
  padding-left: 9%!important
}

.py-9pc {
  padding-top: 9%!important;
  padding-bottom: 9%!important
}

.p-10pc {
  padding: 10%!important
}

.pt-10pc {
  padding-top: 10%!important
}

.pr-10pc {
  padding-right: 10%!important
}

.pb-10pc {
  padding-bottom: 10%!important
}

.pl-10pc {
  padding-left: 10%!important
}

.px-10pc {
  padding-right: 10%!important;
  padding-left: 10%!important
}

.py-10pc {
  padding-top: 10%!important;
  padding-bottom: 10%!important
}

.p-15pc {
  padding: 15%!important
}

.pt-15pc {
  padding-top: 15%!important
}

.pr-15pc {
  padding-right: 15%!important
}

.pb-15pc {
  padding-bottom: 15%!important
}

.pl-15pc {
  padding-left: 15%!important
}

.px-15pc {
  padding-right: 15%!important;
  padding-left: 15%!important
}

.py-15pc {
  padding-top: 15%!important;
  padding-bottom: 15%!important
}

.p-20pc {
  padding: 20%!important
}

.pt-20pc {
  padding-top: 20%!important
}

.pr-20pc {
  padding-right: 20%!important
}

.pb-20pc {
  padding-bottom: 20%!important
}

.pl-20pc {
  padding-left: 20%!important
}

.px-20pc {
  padding-right: 20%!important;
  padding-left: 20%!important
}

.py-20pc {
  padding-top: 20%!important;
  padding-bottom: 20%!important
}

.p-25pc {
  padding: 25%!important
}

.pt-25pc {
  padding-top: 25%!important
}

.pr-25pc {
  padding-right: 25%!important
}

.pb-25pc {
  padding-bottom: 25%!important
}

.pl-25pc {
  padding-left: 25%!important
}

.px-25pc {
  padding-right: 25%!important;
  padding-left: 25%!important
}

.py-25pc {
  padding-top: 25%!important;
  padding-bottom: 25%!important
}

.p-30pc {
  padding: 30%!important
}

.pt-30pc {
  padding-top: 30%!important
}

.pr-30pc {
  padding-right: 30%!important
}

.pb-30pc {
  padding-bottom: 30%!important
}

.pl-30pc {
  padding-left: 30%!important
}

.px-30pc {
  padding-right: 30%!important;
  padding-left: 30%!important
}

.py-30pc {
  padding-top: 30%!important;
  padding-bottom: 30%!important
}

.font10 {
  font-size: 10px
}

.font12 {
  font-size: 12px
}

.font14 {
  font-size: 14px
}

.font16 {
  font-size: 16px
}

.font18 {
  font-size: 18px
}

.font20 {
  font-size: 20px
}

.font22 {
  font-size: 22px
}

.font24 {
  font-size: 24px
}

.font26 {
  font-size: 26px
}

.font28 {
  font-size: 28px
}

.font30 {
  font-size: 30px
}

body {
  font-family: 'Lato', 'Noto Sans JP', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size: 18px
}

.mw768 {
  max-width: 768px
}

.navToggle {
  cursor: pointer;
  top: 0;
  bottom: 0;
  margin: 0 auto;
  height: 100%
}

.navToggle span {
  display: block;
  position: absolute;
  width: 100%;
  border-bottom-width: 3px;
  border-bottom-style: solid;
  -webkit-transition: .35s ease-in-out;
  transition: .35s ease-in-out
}

:not(.collapsed) .navToggle span:first-child {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 44%
}

:not(.collapsed) .navToggle span:nth-child(2) {
  visibility: hidden;
  top: 44%
}

:not(.collapsed) .navToggle span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  bottom: 45%
}

.collapsed .navToggle span:first-child {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  top: 0px
}

.collapsed .navToggle span:nth-child(2) {
  visibility: visible;
  top: 44%
}

.collapsed .navToggle span:nth-child(3) {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  bottom: 0px
}

.bx-wrapper {
  margin-left: auto;
  margin-right: auto;
  -webkit-box-shadow: none!important;
  box-shadow: none!important;
  border: none!important;
  background: none!important
}

.bx-wrapper .bx-next {
  right: -3.5%
}

.bx-wrapper .bx-prev {
  left: -3.5%
}

.bx-wrapper .bx-controls-direction a {
  z-index: 900
}

.navbar-mycolor {
  background-color: #eb5f00!important
}

.headertext {
  font-size: 10px;
  color: white;
  background-color: crimson;
  width: 100%;
  height: 15px;
  text-align: center
}

.navbar-wrap {
  height: 70px;
  border-bottom: solid 3px #ebaa00
}

@media screen and (max-width:599px) {
  .navbar-wrap {
    height: 60px
  }
}

.navbar-brand {
  max-width: 370px;
  width: 50%;
  padding: 0;
  margin: 0;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%)
}

.navbar-brand-left {
  max-width: 204px;
  width: 60%;
  padding: 0;
  top: 50%;
  left: 5%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%)
}

.floating-navbtn {
  max-width: 30px;
  height: 35%;
  right: 5%;
  width: 100%;
  top: 0;
  bottom: 0;
  margin-top: auto;
  margin-bottom: auto;
  padding: 0;
  border: none
}

.navbar-mycolor .navToggle span {
  border-bottom-color: #fff
}

.floating-linebtn {
  max-width: 40px;
  height: 60%;
  right: calc(5% + 43px);
  width: 100%;
  top: 0;
  bottom: 0;
  margin-top: auto;
  margin-bottom: auto;
  padding: 0;
  border: none
}

.linebtn {
  cursor: pointer;
  top: 0;
  bottom: 0;
  margin: 0 auto;
  height: 100%
}

.nav-item:not(:last-child) {
  border-bottom-style: Dashed;
  border-color: #ffffff;
  border-color: white;
  border-width: 2px
}

.navbar-mycolor .navbar-nav .nav-link {
  text-align: center;
  color: white
}

.navbar-mycolor .navbar-nav .nav-link:active, .navbar-mycolor .navbar-nav .nav-link:hover {
  color: #f7931e
}

.header-back {
  height: 0
}

@media screen and (max-width:599px) {
  .header-back {
    height: 0
  }
}

.navbar-collapse {
  overflow: auto;
  max-height: calc(100vh - 70px)
}

@media screen and (max-width:599px) {
  .navbar-collapse {
    max-height: calc(100vh - 60px)
  }
}

.ctn-newchirashi {
  padding-bottom: 1%
}

.ctn-newchirashi .title {
  width: 100%
}

.ctn-newchirashi .row-chirashi {
  padding: 0 1.9%
}

.ctn-newchirashi .col {
  padding-top: 3.25%
}

.ctn-newchirashi .image-trim {
  width: 100%;
  overflow: hidden
}

.ctn-newchirashi .image-trim img {
  width: 100%;
  height: auto
}

.ctn-tokuten .title {
  width: 96%
}

.sec-contact-l .btn {
  width: 73.4%;
  left: 0;
  right: 0;
  margin: auto;
  padding: 0;
  border: none
}

.sec-contact-l .btn-form {
  top: 39.27%
}

.sec-contact-l .btn-tel {
  top: 57.68%
}

.sec-contact-l .btn-line {
  top: 76.36%
}

.sec-zaiko-l .btn {
  width: 73.4%;
  left: 0;
  right: 0;
  margin: auto;
  padding: 0;
  border: none
}

.sec-zaiko-l .btn-form {
  top: 64%
}

.sec-zaiko-l .btn-form2 {
  width: 81.4%;
  top: 45.9%
}

.sec-zaiko-l .btn-form2 .btn-form2-link {
  width: 33%
}

.ctn-reason .redborderbox {
  border-bottom: 8px solid #eb5a00;
  border-left: 8px solid #eb5a00;
  border-right: 8px solid #eb5a00;
  border-top: 8px solid #eb5a00;
  border-radius: 11px;
  margin-top: -10%;
  padding-top: 6%;
  z-index: -1
}

.sec-recommend .btn-carsensor {
  width: 67.4%
}

.ctn-voice .btn {
  width: 63.5%
}

.sec-contact-s .btn {
  width: 73.43%;
  left: 0;
  right: 0;
  margin: auto;
  padding: 0;
  border: none
}

.sec-contact-s .btn-tel {
  top: 71.94%
}

.sec-contact-s .btn-line {
  top: 48.86%
}

.ctn-form .confirmbtn {
  width: 27.7%
}

.ctn-company .shopbox {
  padding: 10px;
  border: 10px solid #eb5a00
}

.ctn-company .data dt {
  padding: 10px;
  font-weight: bold;
  background: #ffffc8
}

.ctn-company .data dd {
  padding: 10px
}

.bnr-sitadori {
  text-align: center
}

.bnr-sitadori img {
  max-width: 675px;
  height: auto
}

@media screen and (max-width:599px) {
  .bnr-sitadori img {
    max-width: 87.23%;
    height: auto
  }
}

#sec-slider3 .container-fluid {
  background-color: tomato
}

#sec-slider4 .container-fluid {
  background-image: url("../img/slider/bliss.jpg");
  background-size: cover
}

.samplebox {
  border-bottom: 6px solid #0096ff;
  border-left: 6px solid #0096ff;
  border-right: 6px solid #0096ff;
  border-top: 6px solid #0096ff;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  top: -13%;
  padding-top: calc(((100% - 12px) * 0.13) + 6px);
  z-index: -1
}

.data2 dt {
  font-size: 0.8rem;
  padding: 5px;
  font-weight: bold;
  background: #cfe7f4;
  margin-bottom: 3px
}

.data2 dd {
  font-size: 0.8rem;
  padding: 5px;
  margin-bottom: 3px
}

.mapbox {
  border: 6px solid #969696
}

.mapbox2 {
  padding: 10px;
  border: 6px solid #969696
}

.row-mx-0 {
  margin-left: -15px;
  margin-right: -15px
}

.badge-hissu {
  color: #fff;
  background-color: #dc3545;
  vertical-align: text-bottom
}

.cautions {
  display: block
}

.cautions strong {
  color: #dc3545
}


.notearea {
  width: 100%;
  padding: 10px;
  text-align: left;
  margin: auto;
}
.notearea > p {
  font-size: 80%;
  font-weight: 400;
  position: relative;
}

@media(max-width:768px) {
	.notearea > p {
  	font-size: 100%;
  	font-weight: 400;
  	position: relative;
	}
}

.notearea > p.note {
  padding: 0 0 0 1rem;
}


.notearea > p:before {
  content: "※";
  font-size: 90%;
  padding: 0;
  position: absolute;
  left: 0;
  top: 0;
}

@media(max-width:768px) {
	.noteslidearea > p:before  {
  	font-size: 100%;
	}
}

.backimgbox {
  background-image: url(../img/backimg-img--box/vell_back_02_mid.jpg);
  background-size: contain;
  padding-bottom: 11.3%
}

.imgbox {
  margin-top: 3.2%;
  width: 80%
}

.vellbtn {
  bottom: 3.4%;
  left: 5.3%;
  width: 89%
}

.backimg-full {
  background-image: url(../img/backimg-img--box/vell_back.jpg);
  background-size: cover;
  padding-top: 461%;
  width: 100%
}

.imgbox2 {
  top: 2.5%;
  left: 9%;
  width: 81.8%
}

.imgbox3 {
  top: 30.5%;
  left: 9%;
  width: 81.8%
}

.imgbox4 {
  top: 63.5%;
  left: 9%;
  width: 81.8%
}

.ctr-box-in-box {
  background-color: yellowgreen;
  padding: 7%
}

.samplebox2 {
  border: 6px solid #0096ff;
  border-radius: 15px;
  background-color: white
}

.samplebox3 {
  border: 6px solid #0096ff;
  border-radius: 15px;
  background-color: white;
  -webkit-box-shadow: 10px 10px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 10px 10px 0px rgba(0, 0, 0, 0.3)
}

footer {
  background: #f7931e;
  padding-bottom: 90px
}

footer .copy {
  font-size: 77.8%;
  background-color: #f7931e;
  padding: 25px 0
}

footer .copy a {
  color: #212529;
  text-decoration: underline
}

#page-top {
  position: fixed;
  bottom: 20px;
  right: calc(calc((100% - 768px) / 2));
  font-size: 77%
}

@media (max-width:767px) {
  #page-top {
    right: 1%
  }
}

#page-top a {
  display: block;
  width: 100px;
  padding: 25px 0;
  text-align: center;
  text-decoration: none;
  border-radius: 10px;
  opacity: 0.8
}

#page-top a:focus, #page-top a:hover {
  text-decoration: none;
  opacity: 1
}

#privacypolicy .pp_head {
  padding: 0 0px 0 8px;
  letter-spacing: 0.07em;
  border-left: 8px solid #f7931e;
  color: #333;
  font-weight: bold
}

#privacypolicy .pp_subhead {
  padding: 5px 0 5px 10px;
  color: #82827f;
  background-color: #d1d1cb
}

#privacypolicy dd {
  margin-bottom: 1.5rem;
  margin-left: 0;
  margin-top: 1rem
}

#fixed-btn {
  background: rgba(0, 0, 0, 0.4);
  padding: 15px
}

#fixed-btn ul {
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}

#fixed-btn ul li.btn {
  width: 49%;
  padding: 0!important
}

#sec-recommend .wrap {
  border: 5px #eb5f00 solid;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column
}

#sec-recommend .wrap .maker {
  background-color: #eb5f00;
  color: white;
  font-weight: bold;
  font-size: 3.90625vw;
  line-height: 1.3;
  padding-bottom: 15px;
  text-align: center;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 75%, 50% 100%, 0 75%);
  clip-path: polygon(0 0, 100% 0, 100% 75%, 50% 100%, 0 75%);
  margin-top: -1px;
  width: 100.2%
}

@media (min-width:768px) {
  #sec-recommend .wrap .maker {
    font-size: 30px
  }
}

#sec-recommend .wrap .carimg {
  padding: 15px 4.7%
}

#sec-recommend .wrap .carimg .imgwrap {
  position: relative;
  width: 100%;
}


#sec-recommend .wrap .syasyu {
  text-align: center;
  font-weight: bold;
	font-size: 28px;
}

@media(max-width:768px) {
#sec-recommend .wrap .syasyu{
    font-size:  calc(20px + 4 * (100vw - 375px)/392);
	}
}

#sec-recommend .wrap .grade{
	text-align: center;
  font-weight: bold;
	font-size: 22px;
	padding-bottom: 15px;
}

@media(max-width:768px) {
#sec-recommend .wrap .grade{
    font-size:  calc(16px + 4 * (100vw - 375px)/392);
	}
}


#sec-recommend .wrap .price-ttl {
  border-top: 5px solid #eb5f00;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 7px;
	font-size: 26px;
	color: #eb5f00;
	font-weight: 700;
}

@media(max-width:768px) {
#sec-recommend .wrap .price-ttl {
    font-size:  calc(12px + 8 * (100vw - 375px)/392);
	}
}

#sec-recommend .wrap .price-ttl img {
  max-width: 188px;
  width: 72%
}

#sec-recommend .wrap>.price {
  background-color: #eb5f00;
  color: white;
  font-weight: bold;
  font-size: 25px;
  text-align: center;
  padding: 10px
}

@media(max-width:768px) {
#sec-recommend .wrap>.price {
		font-size:  calc(14px + 6 * (100vw - 375px)/392);
	}
}

#sec-recommend .wrap>.price span.en {
  font-size: 3.64583vw
}

@media (min-width:768px) {
  #sec-recommend .wrap>.price span.en {
    font-size: 28px
  }
}

#sec-recommend .wrap>.price span.num {
  font-size: 4.81771vw
}

@media(max-width:768px) {
#sec-recommend .wrap>.price span.num {
		font-size:  calc(20px + 6 * (100vw - 375px)/392);
	}
}


@media (min-width:768px) {
  #sec-recommend .wrap>.price span.num {
    font-size: 37px
  }
}

#sec-recommend .wrap .anshin, #sec-recommend .wrap .option-basic {
  margin: 10px 4% 0
}

#sec-recommend .wrap .anshin .inner, #sec-recommend .wrap .option-basic .inner {
  font-weight: bold
}

#sec-recommend .wrap .anshin .inner .ttl, #sec-recommend .wrap .option-basic .inner .ttl {
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 85%, 50% 100%, 0 85%);
  clip-path: polygon(0 0, 100% 0, 100% 85%, 50% 100%, 0 85%);
  margin-top: -1px;
  width: 100.2%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 7px;
  padding-bottom: 15px
}

#sec-recommend .wrap .anshin .inner .price, #sec-recommend .wrap .option-basic .inner .price {
  text-align: center;
  font-size: 2.60417vw;
  padding: 5px
}

@media (min-width:768px) {
  #sec-recommend .wrap .anshin .inner .price, #sec-recommend .wrap .option-basic .inner .price {
    font-size: 20px
  }
}

#sec-recommend .wrap .anshin .inner .price span.en, #sec-recommend .wrap .option-basic .inner .price span.en {
  font-size: 2.60417vw
}

@media (min-width:768px) {
  #sec-recommend .wrap .anshin .inner .price span.en, #sec-recommend .wrap .option-basic .inner .price span.en {
    font-size: 20px
  }
}

#sec-recommend .wrap .anshin .inner .price span.num, #sec-recommend .wrap .option-basic .inner .price span.num {
  font-size: 3.64583vw
}

@media (min-width:768px) {
  #sec-recommend .wrap .anshin .inner .price span.num, #sec-recommend .wrap .option-basic .inner .price span.num {
    font-size: 28px
  }
}

#sec-recommend .wrap .anshin .inner {
  border: 3px solid #ea6188
}

#sec-recommend .wrap .anshin .inner .ttl {
  background-color: #ea6188
}

#sec-recommend .wrap .anshin .inner .ttl img {
  max-width: 205px;
  width: 80%
}

#sec-recommend .wrap .anshin .inner .price {
  color: #ea6188
}

#sec-recommend .wrap .option-basic .inner {
  border: 3px solid #00a0e9
}

#sec-recommend .wrap .option-basic .inner .ttl {
  background-color: #00a0e9
}

#sec-recommend .wrap .option-basic .inner .ttl img {
  max-width: 260px;
  width: 90%
}

#sec-recommend .wrap .option-basic .inner .price {
  color: #00a0e9
}

#sec-recommend .wrap ul.info-price {
  font-weight: 700;
  padding: 15px 10px 0;
	margin: 0;
	list-style: none;
	display: flex;
	flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
}

@media(max-width:768px) {
#sec-recommend .wrap ul.info-price {
		flex-direction: column;
	}
}


#sec-recommend .wrap ul.info-price > li.price{
	display: flex;
	flex-direction: column;
	text-align: center;
}

#sec-recommend .wrap ul.info-price > li.price.car{
	width: 55%;
}

@media(max-width:768px) {
#sec-recommend .wrap ul.info-price > li.price.car{
		width: 100%;
		margin: 0 0 10px;
	}
}

#sec-recommend .wrap ul.info-price > li.price.expenses{
	width: 40%;
}

@media(max-width:768px) {
#sec-recommend .wrap ul.info-price > li.price.expenses{
		width: 100%;
	}
}



#sec-recommend .wrap ul.info-price > li.price > p.ttl{
	background-color: #eb5f00;
	color: #fff;
	padding: 5px 0;
	font-size: 18px;
}

@media(max-width:768px) {
#sec-recommend .wrap ul.info-price > li.price > p.ttl{
		font-size:  calc(12px + 6 * (100vw - 375px)/392);
		padding: 2px 0;
	}
}

#sec-recommend .wrap ul.info-price > li.price > p.txt{
	color: #eb5f00;
	font-size: 28px;
  white-space: nowrap;
}

@media(max-width:768px) {
#sec-recommend .wrap ul.info-price > li.price > p.txt{
		font-size:  calc(20px + 6 * (100vw - 375px)/392);
	}
}

#sec-recommend .wrap ul.info-price > li.price > p.txt > span{
	font-size: 12px;
}

@media(max-width:768px) {
#sec-recommend .wrap ul.info-price > li.price > p.txt > span{
		font-size:  calc(12px + 6 * (100vw - 375px)/392);
	}
}

#sec-recommend .wrap ul.info {
    font-size: 1rem;
    font-weight: 700;
    padding: 10px;
	  list-style: none;
}


#sec-recommend .wrap ul.info > li{
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}



#sec-recommend .wrap ul.info > li > p  {
  line-height: 23px;
	color: #000;
	font-weight: bold;
}

@media(max-width:768px) {
	#sec-recommend .wrap ul.info > li > p {
		font-size:  calc(10px + 4 * (100vw - 375px)/392);
	}
}

#sec-recommend .wrap ul.info > li > p.ttl  {
  position: relative;
  padding: 0 8px 0 1.4rem;
	font-weight: bold;
	color: #eb5f00;
}

@media(max-width:768px) {
	#sec-recommend .wrap ul.info > li > p.ttl  {
  	padding: 0 8px 0 1rem;
	}
}

#sec-recommend .wrap ul.info > li > p.ttl:before {
  content: "■";
  font-size: .9rem;
  padding: 0;
  position: absolute;
  left: 0;
  top: 0;
}


@media(max-width:768px) {
	#sec-recommend .wrap ul.info > li > p.ttl:before {
		font-size:  calc(10px + 4 * (100vw - 375px)/392);
	}
}

#sec-recommend .wrap .carsensor-btn-wrap {
  margin: 0 5% 10px
}

#sec-recommend .wrap .carsensor-btn-wrap .carsensor-btn {
  -webkit-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out
}

#sec-recommend .wrap .carsensor-btn-wrap .carsensor-btn:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.05)
}